table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
}
.col-1{
	width: 100%;
}	
.search-area{
	height: 44px;
	width: 1020px;
}
.s-label{
	width: 88px;
	background: #333333;
	padding: 0 10px;
	height: 100%;
	line-height: 44px;
	color: #fff;
	text-align: center;
	font-size: 12px;
}
.s-states{
	background: #d3d3d3;
	width: 624px;
	height: 100%;
}
.s-spacer{
	width: 10px;
	background: #333333;
	height: 100%;
}
.s-btn{
	background: url(../images/search-ico.png) 222px center no-repeat #e8e8e8;
	width: 275px;
	height: 100%;
	cursor: pointer;
}
.fleft{
	float: left;
}
.s-states .s{
	padding: 10px 20px;
}
.approved-app{
	margin-top: 15px;
}
.center{
	text-align: center;
}
.circle{
	
	width: 14px;
	height: 14px;
	border-radius: 7px;
	display: inline-block;
}
.circle.blue{
	background: #242d66;
}
.circle.black{
	background: #000;
}
.vtop{
	vertical-align: top;
}
.aprapp, .platinum{
	background-color: #242d66 !important;
}
.fntfff{
	color: #fff;
}
.aprstate{
	background-color: #13427e !important;
	border-right: 3px solid #fff;
}
tr.app-details td.td-state{
	width: 11px;
}
.apralum{
	background: #7db8dc;
	border-right: 3px solid #fff;
	font-weight: bold;
}
.aprsteel{
	background: #a3a3a3;
	font-weight: bold;
}
.aprcolor{
	background: #146fad;
	border-right: 3px solid #fff;		
	border-bottom: 2px solid #bedcee;
	border-top: 2px solid #bedcee;
}	
.aprcorrosion{
	background: #000;
	border-bottom: 2px solid #808080;
	border-top: 2px solid #808080;
}
.diamond10{
	background-color: #000 !important;
}
.gold{
	background-color: #13427e !important;
}
.bronze{
	background-color: #015696 !important;
}	
.commercial{
	background-color: #b3b3b3 !important;
}
.standard{
	background-color: #cccccc !important;
}
.diamond5{
	background-color: #333333 !important;
}
.ruby{
	background-color: #666666 !important;
}
.approved-table td{
	padding: 10px 8px;
	vertical-align: middle;
}
.app-details{
	color: #808080;
}
.app-details strong{
	color: #4d4d4d;
}
.td-state,
.td-bronze,
.td-standard,
.bronze,
.standard{
	border-right: 3px solid #fff;
}
td.aprapp,
td.aprstate{
	vertical-align: top;
}
.approved-table{
	width: 100%;
	color: #333;
	font-size: 12px;
	margin-bottom: 25px;
}
.approved-table tr:nth-child(odd) td.td-content{
	background: #f2f2f2;
}
.approved-table tr:nth-child(even) td.td-state{
	background: #dce6eb;
}
.approved-table tr:nth-child(odd) td.td-state{
	background: #c9d2d7;
}
.approved-table tr:nth-child(odd) td.td-platinum{
	background: #b2cdde;
}
.approved-table tr:nth-child(even) td.td-platinum{
	background: #a3bece;
}
.approved-table tr:nth-child(odd) td.td-gold{
	background: #dce6eb;
}
.approved-table tr:nth-child(even) td.td-gold{
	background: #c9d2d7;
}
.approved-table tr:nth-child(odd) td.td-bronze{
	background: #f2f2f2;
}
.approved-table tr:nth-child(even) td.td-bronze{
	background: #dcdcdc;
}
.approved-table tr:nth-child(odd) td.td-commercial{
	background: #dcdcdc;
}
.approved-table tr:nth-child(even) td.td-commercial{
	background: #c8c8c8;
}
.approved-table tr:nth-child(odd) td.td-standard{
	background: #f2f2f2;
}
.approved-table tr:nth-child(even) td.td-standard{
	background: #dcdcdc;
}
.approved-table tr:nth-child(odd) td.td-diamond10{
	background: #919191;
}
.approved-table tr:nth-child(even) td.td-diamond10{
	background: #848484;
}
.approved-table tr:nth-child(odd) td.td-diamond5{
	background: #bababa;
}
.approved-table tr:nth-child(even) td.td-diamond5{
	background: #adadad;
}
.approved-table tr:nth-child(odd) td.td-ruby{
	background: #dcdcdc;
}
.approved-table tr:nth-child(even) td.td-ruby{
	background: #c8c8c8;
}
.approved-table tr.app-details{
	border-top: 3px solid #fff;
}
tr.app-details td{
	width: 90px;
	font-size: 11px;
}
tr.app-details .tdc1{
	width: 190px;
}
tr.app-details .tdc2{
	width: 31px;
	margin-top: 13px;
}
tr.app-details .tdc2 img{
	cursor: pointer;
}
tr.app-details .td-content{
	width: 244px;
}
.acc-levels {
	font-weight: bold;
}
.acc-levels li{
	list-style-type: none;
}
.acc-levels li label{
	color: #13427e;
	font-weight: bold;
}
.col-1 ul{
	padding: 0;
}
/* SQUARED FOUR */
.squaredFour input[type=checkbox] {
	visibility: hidden;
}
.squaredFour {
	position: relative;
}

.squaredFour label {
	cursor: pointer;
	position: absolute;
	width: 10px;
	height: 10px;
	top: 16px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 1px rgba(0,0,0,1);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 1px rgba(0,0,0,1);
	box-shadow: inset 0px 1px 1px white, 0px 1px 1px rgba(0,0,0,1);
	background: #fff;
	margin-left: -17px;
}

.squaredFour label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 3px;
	background: transparent;
	top: 0px;
	left: 1px;
	border: 3px solid #0096c8;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*
.squaredFour label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.5;
}
*/
.squaredFour input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.squaredFour span{
	margin-right: 10px;
	font-weight: bold;
}
td.tooltips {
  position: relative;
  cursor: pointer;
}
td.tooltips span {
  position: absolute;
  width:185px;
  color: #000;
  background: #fff;
  line-height: 16px;
  visibility: hidden;
  border-radius: 5px;
  border: 1px solid #000;
	padding: 10px;
	text-align: left;
}
td.tooltips span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
	margin-left: -12px;
	width: 0;
	height: 0;
	border-top: 22px solid #fff;
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
}
td:hover.tooltips span {
  visibility: visible;
  bottom: 70px;
	left: -50%;
	margin-left: -15px;
	z-index: 999;
}
#approved-table_filter.dataTables_filter{
	position: absolute;
	right: 0;
	margin-right: 75px;
	top: -52px;
}
#approved-table_filter.dataTables_filter input{
	padding: 5px;
	width: 204px;
}

table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting {
  cursor: pointer;
  *cursor: hand;
}
table.dataTable thead .sorting {
  background: url("images/sort_both.png") no-repeat right 10px;
}
table.dataTable thead .sorting_asc {
  background: url("images/sort_asc.png") no-repeat right 10px;
}
table.dataTable thead .sorting_desc {
  background: url("images/sort_desc.png") no-repeat right 10px;
}
table.dataTable thead .sorting_asc_disabled {
  background: url("images/sort_asc_disabled.png") no-repeat right 10px;
}
table.dataTable thead .sorting_desc_disabled {
  background: url("images/sort_desc_disabled.png") no-repeat right 10px;
}
.aprstate{
	width: 55px !important;
	padding: 10px 0px !important;
	background-position: 35px 9px !important;
}
td.aprapp{
	width: 246px !important;
}